#nav-logo-menu-drop .nav-bg {
	background: #000000;
	opacity: 0.8;
}

#nav-logo-menu-drop ul.nav ul{
    background: #222222;
}

#header-center-carousel-single--0 .bg {
    background-image: url('../images/ASSETS/motorcycle.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity: 0.5;
}

#header-center-carousel-single--0 {
    background: linear-gradient(135deg, #6f0027, #014f69);
    background: -webkit-linear-gradient(315deg, #6f0027, #014f69);
    height: 80vh;
}

#text-1col-center {
	background: #222222;
}
#desc-text-list-quartbg {
    background: #222222;
}

#desc-text-list-quartbg .quarter-container-right {
    background-image: url('../images/ASSETS/motorcycle2.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:1;
}#contact-map-text-btn {
	background: #444444;
}#footer-center-social-logo {
    background: #222222;
}